"Show palette class IM" = "Mostrar %@";
"Hide palette class IM" = "Ocultar %@";
"Show mode palette" = "Mostrar paleta de origem da entrada";
"Hide mode palette" = "Ocultar paleta de origem da entrada";
"Open IntlPrefs" = "Abrir Idiomas e Texto…";
"Show Name of Source in Menu Bar" = "Mostrar nome da origem da entrada";
"Hide Name of Source in Menu Bar" = "Ocultar nome da origem da entrada";
"Show Input Sources in Palette" = "Mostrar origens de entrada na paleta";
"Hide Input Sources in Palette" = "Ocultar origens de entrada na paleta";
"Keyboard layout name for tooltip" = "disposição das teclas \"%@\"";
"Input mode name for tooltip" = "modo (%@) \"%@\"";
"Input method name for tooltip" = "método de entrada \"%@\"";
"Other sources" = "Outras origens de entrada";
"Remove source" = "Remover origem de entrada actual";
"Input Palettes" = "Paletas de entrada";
/*I purposely didn't change the key just to reduce code changes */
"Open Keyboard & Mouse" = "Abrir o teclado…";